{
    "text_1min_remaining": "moins d'une minute restante",
    "text_min_remaining": "minutes restantes",
    "text_NetworkOpen": "Réseau ouvert pour",
    "btn_info": "Info",
    "btn_stopScan_lights": "Arrêt du scan",
    "text_identifyLight": "Identifier la lumière",
    "txt_info_reset": "[Note : </b> Éteignez et allumez les lumières IKEA ou OSRAM.",
    "active_group_manage_lights": "Les feux qui peuvent être attribués à <b class='of-group-name'></b>.",
    "text_available_lights": "Lumières disponibles",
    "text_empty_lights_left": "Assignez des lumières par glisser-déposer à des groupes.",
    "btn_save": "Sauvegarder",
    "btn_dismiss": "Renvoi",
    "text_group_lights_changed_box": "Les membres du groupe ont changé.",
    "text_LightOfGroup": "Lumières du groupe",
    "btn_scan_lights": "Ajouter de nouvelles lumières"
}
